Subject: bug#26565: IceCat hangs when entering certain websites

From: Quiliro <[email-masked]>
Date: Wed, 19 Apr 2017 23:31:32 -0500

El Thu, 20 Apr 2017 13:10:45 +0900
Maxim Cournoyer <[email-masked]> escribió:

> Hi Quiliro!
> 
> Quiliro <[email-masked]> writes:
> 
> > IceCat hangs when entering web pages such as instructables.com. I
> > supposed it was because it has a lot of Javascript. Nevertheless,
> > the problem occurs even when these plugins are activated:
> > Disconnect
> > GNU LibreJS
> > SpyBlock
> > uBlock Origin  
> 
> I cannot reproduce the hang (perhaps you meant crash?). I'm using the
> skia backend as others have explained. It stopped the frequent and
> random IceCat crashes at the cost of crude text rendering.
> 
> I hope we can solve the problem with the cairo backend at some point!
> 
> Maxim

Thank you very very much all of you for your help.

I meant crash. I think the problem is solved. I am not sure. The
problem was not always. I will report.

I wonder why those parameters are not set by default to skia while the
problem with cairo is fixed.

-- 
Example of rude top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031